## r-bioc-noiseq 2.38.0

=== DESCRIPTION ===
Package: NOISeq
Type: Package
Title: Exploratory analysis and differential expression for RNA-seq
        data
Version: 2.38.0
Date: 2014-02-24
Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
Depends: R (>= 2.13.0), methods, Biobase (>= 2.13.11), splines (>=
        3.0.1), Matrix (>= 1.2)
Description: Analysis of RNA-seq expression data or other similar kind
        of data. Exploratory plots to evualuate saturation, count
        distribution, expression per chromosome, type of detected
        features, features length, etc. Differential expression between
        two experimental conditions with no parametric assumptions.
License: Artistic-2.0
LazyLoad: yes
biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
        Visualization, Sequencing
git_url: https://git.bioconductor.org/packages/NOISeq
git_branch: RELEASE_3_14
git_last_commit: 07db1af
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:04:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-noiseq (2.38.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: Run dh-update-R
  * New upstream version 2.38.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:09:19 +0530

r-bioc-noiseq (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Sep 2021 20:10:55 +0530

r-bioc-noiseq (2.34.0-1) unstable; urgency=medium

  * Initial release (closes: #971632)

 -- Steffen Moeller <moeller@debian.org>  Wed, 14 Apr 2021 15:07:14 +0200

=== debian/control ===
Source: r-bioc-noiseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-cran-matrix
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq.git
Homepage: https://bioconductor.org/packages/NOISeq/
Rules-Requires-Root: no

Package: r-bioc-noiseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Exploratory analysis and differential expression for RNA-seq data
 Analysis of RNA-seq expression data or other similar kind of data.
 Exploratory plots to evualuate saturation, count distribution,
 expression per chromosome, type of detected features, features length,
 etc. Differential expression between two experimental conditions with
 no parametric assumptions.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/NOISeq.html .*/NOISeq_(.*).tar.gz

## r-bioc-noiseq 2.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.38.0
+Version: 2.40.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,9 +18,9 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_14
-git_last_commit: 07db1af
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 364281c
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:04:14 UTC; biocbuild
+Packaged: 2022-04-26 21:20:06 UTC; biocbuild

=== debian/changelog ===
r-bioc-noiseq (2.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 13:43:43 +0200

## r-bioc-noiseq 2.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.40.0
+Version: 2.42.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,9 +18,9 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_15
-git_last_commit: 364281c
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: b92ee86
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:20:06 UTC; biocbuild
+Packaged: 2022-11-01 22:13:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-noiseq (2.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:18:19 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-biobase,
                r-cran-matrix
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq.git
 Homepage: https://bioconductor.org/packages/NOISeq/

## r-bioc-noiseq 2.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.42.0
+Version: 2.44.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,9 +18,9 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_16
-git_last_commit: b92ee86
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 6e97004
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:13:17 UTC; biocbuild
+Packaged: 2023-04-25 21:57:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-noiseq (2.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:55:34 +0200

## r-bioc-noiseq 2.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.44.0
+Version: 2.46.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,9 +18,9 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_17
-git_last_commit: 6e97004
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 45f5917
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:57:02 UTC; biocbuild
+Packaged: 2023-10-24 22:10:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-noiseq (2.46.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:45:39 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-biobase,
                r-cran-matrix
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq.git
 Homepage: https://bioconductor.org/packages/NOISeq/

## r-bioc-noiseq 2.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.46.0
+Version: 2.48.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,9 +18,10 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_18
-git_last_commit: 45f5917
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 4bbaaed
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 22:10:37 UTC; biocbuild
+Packaged: 2024-05-01 04:59:53 UTC; biocbuild

=== debian/changelog ===
r-bioc-noiseq (2.48.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:32:21 +0200

r-bioc-noiseq (2.48.0-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:36:15 +0200

## r-bioc-noiseq 2.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.48.0
+Version: 2.50.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,10 +18,10 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_19
-git_last_commit: 4bbaaed
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: d0c8920
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 04:59:53 UTC; biocbuild
+Packaged: 2024-10-30 01:55:43 UTC; biocbuild

=== debian/changelog ===
r-bioc-noiseq (2.50.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:47:51 +0100

r-bioc-noiseq (2.50.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 15:26:11 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-biobase,
                r-cran-matrix
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq.git
 Homepage: https://bioconductor.org/packages/NOISeq/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod -x debian/r-bioc-noiseq/usr/lib/R/site-library/NOISeq/doc/NOISeq.Rnw
